[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.BaseEditor

Represents the control used as the editor for the value in the grouped edit control.

## Declaration

Source position: groupededit.pp line 258

`protected property TCustomAbstractGroupedEdit.BaseEditor : TGEEdit read FEdit;`

## See also

TCustomAbstractGroupedEdit.Buddy |  | Represents the associated TControl instance in the grouped edit control.